<?php
error_reporting(E_ALL & ~E_NOTICE & ~E_USER_NOTICE);
include 'dbc.php';
if(!empty($_POST["keyword"])) {

    $sql ="SELECT item_name FROM items WHERE item_name like '%" . $_POST["keyword"] . "%'";
    $result=$conn->query($sql);
    $count=  mysqli_num_rows($result);
        if($count < 1){
            echo "Not found your state.";
        }
else
{
    $alert='<ul id="state-list">';
     while($row = $result->fetch_assoc()){
        $name=$row["item_name"];
        $alert.="<li onClick='selectState(\"$name\")'>$name</li>";
    }
    $alert.="</ul>";
    echo $alert;
}
} ?>